Mojave

Please please whatever you do, do not make it a requirement to run OS X 10.14 in order to keep up with latest scrivener updates. Both of my macs from 2010 are being deprecated by Apple and unable to run mojave, and I have no plans to buy new macs anytime soon. Dark mode sounds neat but forcing everyone to a metal based Mac just for that is ridiculous

I think you’ll be ok. Dark mode is going to be introduced, but only for those on Mojave. More info at the blog post below, especially under the section on older versions of macOS and iOS.

literatureandlatte.com/blog … nd-scapple